Resolido Docs
Conversations

Email attachments

GET
/conversations/{conversationId}/attachments

Download links for email attachments of a conversation (valid for a short time).

Authorization

bearer conversations:read
headerAuthorizationBearer <token>

API key (rsl_live_…) from Settings → Developers.

Scope: conversations:read

Path Parameters

conversationId*string

Conversation id with channel prefix, e.g. chat_k57… or email_j97….

Match^(chat|email)_[a-z0-9]+$

Response Body

Success

application/json
  1. response
data*array<>
curl -X GET "https://example.com/conversations/string/attachments"
{  "data": [    {      "emailId": "string",      "name": "string",      "contentType": "string",      "size": 0,      "url": "string"    }  ]}